0 Replies Latest reply on Sep 1, 2014 7:05 AM by andrew simpson

    which BOM for AS 7.1.1, and overriding BOM contents

    andrew simpson Newbie

      Hi, I have two challenges:

       

      1) how to choose a maven BOM for a specific version (specifically AS 7.1.1)

      I'd like to develop/build using the same library versions that are running in my JBoss instance - is there any way of doing this.

       

      2) once I've chosen a BOM version, how do I override, say, the version of Arquillian in the BOM. I've tried repeatedly to go beyond 1.0.3 in the BOMs I've used, but no matter what I put in my pom.xml file, I can't shift the version of Arqullian..

       

      Thanks in advance..